@charset "utf-8";
/* ==================================================
Setting by CMS sheets
================================================== */

body,
input,
select,
textarea {
	font-family: "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif; 
}

/* if "em" is not rendered correctly */
/*
em {
	font-family: "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif; 
}
*/

a:link,
a:active,
a:visited {
	color: #034a92;
}

a:hover,
a:focus {
	text-decoration:none;
}

body {
	font-size: 100%;
	font-weight: 500;
	-webkit-text-size-adjust:none;
	-moz-text-size-adjust:none;
	-ms-text-size-adjust:none;
	color: #000000;
}


/* Styles
================================================== */


/* text */

.txt_red {
	color: #b32424;
	font-weight: bold;
	/* Setting by CMS sheets */
}

.txt_big {
	font-size: 130%;
	/* Setting by CMS sheets */
}

.txt_small {
	font-size: 86%;
	/* Setting by CMS sheets */
}


/* bgcolor */

td.bg_yellow,
th.bg_yellow {
	color: inherit;
	background-color: #fffcdf;
	/* Setting by CMS sheets */
}

td.bg_gray,
th.bg_gray {
	color: inherit;
	background-color: #EAEAEA;
	/* Setting by CMS sheets */
}

/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */


/* ==================================================
Base-Layout
================================================== */

#tmp_wrapper {
	margin: 0 auto;
	min-width: 1200px;
}

.container:before,
.container:after {
	content: '';
	display: table;
}

.container:after {
	clear: both;
}

.container {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;
}


/* format カラムのレイアウトのbaseロジック
============================== */

.wrap_col_nm {
	width: 100%;
	/* 変更しない */
	float: left;
	/* 変更しない */
}

.col_nm {
	width: 100%;
	/* 変更しない */
}

.wrap_col_lft_navi {
	float: left;
	/* 変更しない */
	position: relative;
	/* 変更しない */
	z-index: 1;
	/* 変更しない */
}

.wrap_col_rgt_navi {
	float: right;
	/* 変更しない */
}

.column_full .wrap_col_main {
	width: 100%;
	/* 変更しない */
	float: right;
	/* 変更しない */
}

.column_lnavi .wrap_col_main {
	width: 100%;
	/* 変更しない */
	float: right;
	/* 変更しない */
}

.column_rnavi .wrap_col_main {
	width: 100%;
	/* 変更しない */
	float: left;
	/* 変更しない */
}

.col_main {
	padding: 0;
	/* デザインによって変更 */
}

/* free
============================== */

.format_free .wrap_col_nm {
	margin-right: -210px;
	/* デザインによって変更 */
}

.format_free .wrap_col_nm2 {
	margin-right: 210px;
	/* デザインによって変更 */
}

.format_free .wrap_col_lft_navi {
	width: 200px;
	/* デザインによって変更 */
	margin-right: -210px;
	/* デザインによって変更 */
}

.format_free .col_lft_navi {
	padding: 10px;
	/* デザインによって変更 */
	color: inherit;
	background-color: #CCDDEE;
}

.format_free .wrap_col_rgt_navi {
	width: 200px;
	/* デザインによって変更 */
}

.format_free .col_rgt_navi {
	padding: 10px;
	/* デザインによって変更 */
	color: inherit;
	background-color: #CCDDEE;
}

.format_free .column_full .col_main {
	margin-left: 210px;
	/* デザインによって変更 */
}

.format_free .column_lnavi .col_main {
	margin-left: 210px;
	/* デザインによって変更 */
}

.format_free .column_rnavi .wrap_col_main {
	margin-right: -210px;
	/* デザインによって変更 */
}

.format_free .column_rnavi .col_main {
	margin-right: 210px;
	/* デザインによって変更 */
}


/* header
================================================== */
#tmp_header{
	background-color: #F5FBFF;
	color: #000000;
}
#tmp_header_wrap .header_inner{
	position: relative;
	display: flex;
	justify-content: center;
	padding: 10px 0 9px;
}
#tmp_hlogo{
	width: 50.3%;
	max-width: 595px;
	margin-left: 2px;
}
#tmp_hlogo h1,
#tmp_hlogo p {
    display: block;
	background: #F5FBFF url(/shared/site_biwako_system/images/logo/hlogo.png) no-repeat center center;
    width: 100%;
    height: 126px;
	background-size: 100% auto;
}
#tmp_hlogo a {
	display: inline-block;
    width: 100%;
    height: 126px;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	display: block;
    width: 100%;
    height: 126px;
	position: relative;
	z-index: -1;
	overflow: hidden;
}
#tmp_header_wrap .title_languages{
	position: absolute;
	top: 18px;
    right: 0;
	z-index: 10;
}
#tmp_header_wrap .title_languages .languages_dropdown li{
	list-style: none;
}
#tmp_header_wrap .title_languages .languages_dropdown > .dropdown{
	position: relative;
	display: inline-block;
    padding: 0 20px 2px;
	background-color: transparent;
	background-image: url(/shared/site_biwako_system/images/icon/icon_language.png),url(/shared/site_biwako_system/images/icon/arrow_language.png);
	background-repeat: no-repeat;
	background-size: 16px auto, 8px auto;
	background-position: 0 3px, right 50%;
	color: #000000;
}
#tmp_header_wrap .title_languages .languages_dropdown .dropdown_txt{
	cursor: pointer;
}
#tmp_header_wrap .title_languages .dropdown_links{
    position: absolute;
	top: 100%;
    left: 0;
	width: 100%;
    height: 0;
	opacity: 0;
    overflow: hidden;
	pointer-events: none;
	visibility: hidden;
    transition: opacity 0.3s ease-in-out, height 0.3s ease-in-out;
}
#tmp_header_wrap .title_languages .dropdown_links li:not(:last-of-type){
	border-bottom: 1px solid #FFFFFF;
}
#tmp_header_wrap .title_languages .dropdown_links a{
	display: block;
    padding: 7px 20px 6px 10px;
    background: #007CBB url(/shared/site_biwako_system/images/icon/arrow_language_white.png) no-repeat right 10px center;
    background-size: 8px auto;
	color: #FFFFFF;
	text-decoration: none;
    transition: background-color 0.3s ease-in-out, background-position 0.3s ease-in-out;
}
#tmp_header_wrap .title_languages .dropdown.active_language .dropdown_links,
.no_javascript #tmp_header_wrap .title_languages .dropdown:focus-within .dropdown_links,
.no_javascript #tmp_header_wrap .title_languages .dropdown:hover .dropdown_links{
	opacity: 1;
	height: auto;
	overflow: visible;
	pointer-events: all;
	visibility: visible;
}
#tmp_header_wrap .title_languages .dropdown_links a:focus-visible,
#tmp_header_wrap .title_languages .dropdown_links a:hover{
	background-position: right 5px center;
    background-color: #0101FA;
}

/* gnavi
================================================== */
#tmp_gnavi{
	color: #000000;
	background-color: #FFFFFF;
	border-top: 1px solid #11a5f0;
	border-bottom: 1px solid #11a5f0;
}
#tmp_gnavi .gnavi {
	display: flex;
	justify-content: space-between;
	color: inherit;
	clear: both;
}
#tmp_gnavi .gnavi ul {
	display: flex;
	list-style: none;
}
#tmp_gnavi .gnavi ul.gnavi1{
	width: 44%;
}
#tmp_gnavi .gnavi ul.gnavi2{
	flex: 1;
}
#tmp_gnavi .gnavi a {
	display: flex;
	align-items: center;
	padding: 3px 11px 1px;
	height: 100%;
	font-weight: bold;
	color: inherit;
	background-color: transparent;
	text-decoration: none;
}
#tmp_gnavi .gnavi1 span{
	display: inline-block;
	padding: 3px 0 3px 25px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 20px auto;
}
#tmp_gnavi .gnavi1{
	font-size: 125%;
}
#tmp_gnavi .gnavi1 li:not(:last-of-type){
	margin-right: 3.1%;
}
#tmp_gnavi .glist1 span{
	background-image: url(/shared/site_biwako_system/images/icon/icon_gnavi_1.png);
}
#tmp_gnavi .glist2 span{
	background-image: url(/shared/site_biwako_system/images/icon/icon_gnavi_2.png);
}
#tmp_gnavi .glist3 span{
	background-image: url(/shared/site_biwako_system/images/icon/icon_gnavi_3.png);
}
#tmp_gnavi .glist4 span{
	background-image: url(/shared/site_biwako_system/images/icon/icon_gnavi_4.png);
}
#tmp_gnavi .gnavi2{
	justify-content: flex-end;
	margin-left: 10px;
}
#tmp_gnavi .gnavi2 a{
	padding: 7px 10px 5px;
}
#tmp_gnavi .gnavi .active a,
#tmp_gnavi .gnavi a:hover,
#tmp_gnavi .gnavi a:focus {
	text-decoration: underline;
}

#tmp_glang_sp{
	display: none;
}

/*pnavi*/
.pnavi{
	position: absolute;
	right: 0;
	top: -42px;
	z-index: 100;
	display: none;
	border-radius: 50%;
}
.pnavi,
.pnavi a,
.pnavi span{
	width: 75px;
	height: 75px;
}
.pnavi a,
.pnavi span{
	display: block;
}
.pnavi span{
	position: relative;
	z-index: -1;
}
.pnavi a{
	padding: 26px 5px 0;
	font-size: 0.75rem;
	font-weight: bold;
	color: #0176a7;
	background: #FFFFFF url(/shared/site_biwako_system/images/icon/icon_back_top.png) no-repeat center 5px;
	background-size: 14px auto;
	border: 1px solid #007bae;
	text-align: center;
	border-radius: 50%;
	text-decoration: none;
	text-transform: uppercase;
	transition: 0.3s all ease-in-out;
	box-shadow: 0 2px 8px 2px rgba(11, 73, 154, 0.5);
}
.pnavi a:after{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border: 3px solid #01a0c7;
	border-radius: 50%;
	opacity: 0;
	visibility: hidden;
	transition: 0.3s opacity ease-in-out;
}
.pnavi a:focus:after,
.pnavi a:hover:after{
	opacity: 1;
	visibility: visible;
	transition: 0.3s opacity ease-in-out;
}
.pnavi a:hover,
.pnavi a:focus{
	color: #0176a7;
	background-color: #eefcff;
}
.pnavi_fixed.pnavi {
	position: fixed;
	bottom: 10px;
	top: auto;
	right: 50%;
	margin-right: -600px;
}
.no_javascript .pnavi{
	display: block;
}

/* footer
================================================== */
#tmp_sns_box{
	padding: 50px 0 46px;
}
#tmp_sns_box .sns_links{
	display: flex;
	justify-content: space-between;
	gap: 10px;
	margin: 0 auto;
	max-width: 1000px;
}
#tmp_sns_box .sns_links li{
	width: calc((100% - 20px) / 3);
	max-width: 280px;
}
#tmp_footer .footer_main{
	position: relative;
	margin-top: 90px;
	padding: 2px 0 57px;
	background-color: #0076B1;
    color: #FFFFFF;
}
#tmp_footer .footer_main:before{
	content: "";
	position: absolute;
	top: -86px;
	left: 0;
	background: transparent url(/shared/site_biwako_system/images/main/bg_footer.png) no-repeat center top;
	background-size: 100% 90px;
	width: 100%;
	height: 90px;
	z-index: -1;
}
#tmp_footer .footer_inner{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin-bottom: 13px;
}
#tmp_footer .footer_cnt {
	display: flex;
	align-items: center;
}
#tmp_footer .footer_logo{
	margin: 0 47px 0 -1px;
	background: transparent url(/shared/site_biwako_system/images/logo/logo_footer.png) no-repeat;
	width: 110px;
	height: 140px;
	color: inherit;
}
#tmp_footer .footer_logo p{
	text-indent: -9999px;
	font-weight: bold;
}
#tmp_footer .footer_cnt address {
	padding-top: 8px;
	font-style: normal;
	flex: 1;
	line-height: 1.4;
}
#tmp_footer .fnavi {
	display: flex;
	flex-flow: row wrap;
	padding: 6px 0 23px 20px;
	color: inherit;
	list-style: none;
}
#tmp_footer .fnavi li {
	margin: 0 19px 10px 0;
}
#tmp_footer .fnavi li:last-child {
	margin-right: 0;
}
#tmp_footer .fnavi li a{
	display: inline-block;
	background-color: transparent;
	color: inherit;
}
#tmp_footer .copyright {
	text-align: center;
	font-size: 87.5%;
}

/* pattern common
================================================== */
/* sns links */
.sns_links li{
    margin-bottom: 10px;
    font-weight: bold;
	list-style: none;
}
.sns_links li a{
	display: flex;
	align-items: center;
	padding: 16px 40px 14px 9px;
	background: #ffffff url(/shared/site_biwako_system/images/icon/icon_link.png) no-repeat right 19px center;
	background-size: 10px auto;
	border-radius: 10px;
	width: 100%;
	color: #000000;
	text-decoration: none;
	transition: background-position 0.3s ease-in-out;
	box-shadow: 0 0 9px 1px rgba(23,7,4,0.2);
}
.sns_links li.youtube a{
	background: transparent url(/shared/site_biwako_system/images/icon/icon_youtube_link.png) no-repeat right 19px center;
	background-size: 10px auto;
	border: 1px solid #ff0000;
}
.sns_links li.facebook a{
	background: transparent url(/shared/site_biwako_system/images/icon/icon_fb_link.png) no-repeat right 19px center;
	background-size: 10px auto;
	border: 1px solid #0866ff;
}
.sns_links li.insta a{
	background: transparent url(/shared/site_biwako_system/images/icon/icon_in_link.png) no-repeat right 19px center;
	background-size: 10px auto;
	border: 1px solid #ea3388;
}
.sns_links li a > .icon{
	display: inline-block;
	margin: 5px 12px 5px 9px;
}
.sns_links li a > .icon img{
	max-width: 60px;
	height: auto;
	vertical-align: top;
}
.sns_links li a > .txt{
	display: inline-block;
	margin-left: 10px;
}
.sns_links li a:hover{
	background-position: right 10px center;
}

/* ==================================================
layout
================================================== */
/* pankuzu
================================================== */
#tmp_pankuzu {
	margin: 6px 0 13px;
	line-height: 1.4;
	clear:both;
	font-size: 87.5%;
}
#tmp_pankuzu .pankuzu_lbl{
	display: inline-block;
	margin-right: 10px;
	padding: 4px 5px 2px 5px;
	border: 1px solid #cccccc;
	border-radius: 2px;
	line-height: 1.2;
	color: inherit;
	background-color: #ffffff;
}
/* update
================================================== */
#tmp_wrap_custom_update {
	margin: -8px 0 13px;
	text-align: right;
}
#tmp_custom_update,
#tmp_update {
	display: inline-block;
	vertical-align: middle;
}
#tmp_custom_update {
	font-size: 87.5%;
}
#tmp_update{
	margin-left: 10px;
}
/* linkicon
================================================== */
a.icon_pdf,
a.icon_word,
a.icon_excel,
a.icon_ppt,
a.icon_txt,
a.icon_img,
a.icon_csv,
a.icon_ichitaro,
a.icon_media,
a.icon_zip {
	padding: 6px 0 6px 38px;
	text-indent:0 !important;
	background-position:0 center;
	background-repeat:no-repeat;
	background-size: 28px auto;
}
li a.icon_pdf,
li a.icon_word,
li a.icon_excel,
li a.icon_ppt,
li a.icon_txt,
li a.icon_img,
li a.icon_csv,
li a.icon_ichitaro,
li a.icon_media,
li a.icon_zip {
	background-position:0 center;
	background-repeat:no-repeat;
}
a.icon_pdf {
	background-image:url(/shared/system/images/linkicon/icon_pdf.png);
}
a.icon_word {
	background-image:url(/shared/system/images/linkicon/icon_word.png);
}
a.icon_excel {
	background-image:url(/shared/system/images/linkicon/icon_excel.png);
}
a.icon_ppt {
	background-image:url(/shared/system/images/linkicon/icon_ppt.png);
}
a.icon_txt {
	background-image:url(/shared/system/images/linkicon/icon_text.png);
}
a.icon_img {
	background-image:url(/shared/system/images/linkicon/icon_img.png);
}
a.icon_csv {
	background-image:url(/shared/system/images/linkicon/icon_csv.png);
}
a.icon_ichitaro {
	background-image:url(/shared/system/images/linkicon/icon_ichitaro.png);
}
a.icon_media {
	background-image:url(/shared/system/images/linkicon/icon_media.png);
}
a.icon_zip {
	background-image:url(/shared/system/images/linkicon/icon_zip.png);
}

/* externalLink
================================================== */
#tmp_contents a[rel*="external"],
#tmp_main a[rel*="external"] {
	margin-right: 3px;
}
#tmp_contents a[rel*="external"]:after,
#tmp_main a[rel*="external"]:after{
	content:"";
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-left: 11px;
	background: transparent url(/shared/images/icon/arrow_blank.png) no-repeat 0 0;
	background-size: 14px auto;
	color: inherit;
}
/* inquiry
================================================== */
#tmp_inquiry{
	margin: 26px 0 56px;
	border-radius: 6px;
	border: 1px solid #acc2da;
}
#tmp_inquiry_ttl{
	background-color: #f2f6f8;
    padding: 20px 19px 17px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
#tmp_inquiry_ttl h2,
#tmp_inquiry_ttl p{
	font-size: 137.5%;
	line-height: 1.4;
	font-weight: bold;
}
#tmp_inquiry_cnt{
    padding: 19px 20px 18px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	font-size: 112.5%;
}
#tmp_inquiry_cnt .inquiry_parts {
	word-break: break-all;
}
#tmp_inquiry_cnt a{
	text-decoration: underline;
}
#tmp_inquiry_cnt a:hover,
#tmp_inquiry_cnt a:focus{
	text-decoration: none;
}
.custom_multilang_en #tmp_inquiry,
.custom_multilang_cn #tmp_inquiry,
.custom_multilang_tw #tmp_inquiry {
	margin-left: auto;
	margin-right: auto;
	width: calc(100% - 20px);
	max-width: 1180px;
}
/* Mainvs Section
================================================== */
#tmp_mainvisual {
	position: relative;
	margin: 19px auto 0;
	max-width: 1920px;
}
#tmp_mainvisual .top_image_box {
    position: relative;
    display: flex;
	justify-content: center;
	padding-left: max(10px, calc((100% - 1200px) / 2 - 11px));
    overflow: hidden;
}
#tmp_mainvisual .top_image_box .logo {
	display: flex;
    justify-content: flex-end;
	align-self: center;
	width: min(600px, 45.15%);
	flex-shrink: 0;
}
#tmp_mainvisual .top_image_box .logo h1,
#tmp_mainvisual .top_image_box .logo p {
    position: relative;
	padding-top: max(350px,calc((499 / 600) * 100%));
    background: transparent url(/shared/site_biwako_system/images/main/mainvs_logo.png) no-repeat;
    width: 100%;
    height: 0;
    background-size: 100% auto;
    font-size: 100%;
    color: #000000;
    text-indent: -9999px;
	pointer-events: none;
    z-index: 2;
}
#tmp_mainvisual .top_image_box .logo span {
	font-size: 250%;
	font-weight: bold;
}
#tmp_mainvisual .top_image_box .logo span br {
	display: none;
}
#tmp_mainvisual .top_image_box .splide_wrap {
	flex: 1;
	width: 54.85%;
}
#tmp_mainvisual .top_image_box .splide_wrap .splide,
#tmp_mainvisual .top_image_box .splide_wrap .splide__track,
#tmp_mainvisual .top_image_box .splide_wrap .splide__list,
#tmp_mainvisual .top_image_box .splide_wrap .splide__slide,
#tmp_mainvisual .top_image_box .splide_wrap .splide__slide > p{
	height: 100%;
}
#tmp_mainvisual .top_image_box .splide__slide {
    border-radius: 30px 0 0 30px;
    overflow: hidden;
}
#tmp_mainvisual .splide__controls {
    position: absolute;
    bottom: 10px;
    right: 100%;
    margin-right: 39px;
    min-width: 134px;
    z-index: 2;
}
#tmp_mainvisual .top_image_box img {
    width: 100%;
    height: 100%;
	object-fit: cover;
    vertical-align: top;
}
#tmp_mainvisual .top_image_box:has(.splide_wrap){
	justify-content: flex-start;
}
#tmp_mainvisual .top_image_box:has(.splide_wrap) .logo{
	margin-right: 40px;
}
/* news
================================================== */
.news_list,
#tmp_contents .news_list,
.news_list p,
#tmp_contents .news_list p {
	margin: 0;
}
.news_list,
#tmp_contents .news_list {
	list-style: none;
}
.news_list li,
#tmp_contents .news_list p {
	line-height: 1.4;
}
.news_list li {
	display: flex;
	flex-wrap: wrap;
	margin-top: 18px;
	border-bottom: 1px solid #AAAAAA;
	padding-bottom: 14px;
}
.news_list li,
#tmp_contents .news_list li {
	margin-bottom: 18px;
}
.news_list li:first-child,
#tmp_contents .news_list li:first-child {
	margin-top: 3px;
}
.news_list .news_date {
	min-width: 136px;
	flex-shrink: 0;
	padding-right: 10px;
}
.news_list .news_title {
	flex: 1;
}

/* ==================================================
Splide control common
================================================== */
.splide_common .splide__controls {
    display: flex;
	align-items: center;
}
.splide_common .splide__toggle {
	position: relative;
	display: inline-block;
	margin: 0;
	width: 30px;
	height: 30px;
	font-size: 1rem;
	text-decoration: none;
	font-weight: bold;
	background: #000000;
	color: #ffffff;
	text-align: left;
	text-indent: -9999px;
	border: 1px solid #000000;
}
.splide_common .splide__toggle:before,
.splide_common .splide__toggle:after {
	content: '';
	width: 4px;
	height: 15px;
	position: absolute;
	top: 50%;
	left: 8px;
	margin-top: 0;
	transform: translateY(-50%);
	background-color: #ffffff;
}
.splide_common .splide__toggle:after {
	left: 17px;
}
.splide_common .splide__toggle:not(.is-active):after {
	content: none;
}
.splide_common .splide__toggle:not(.is-active):before {
	width: 15px;
	border-style: solid;
	border-width: 7px 0 7px 14px;
	border-color: transparent transparent transparent #ffffff;
	background-color: transparent;
}
.splide_common .splide__pagination {
    position: static;
	margin-left: 18px;
    padding: 2px 0 0;
    gap: 0 10px;
}
.splide_common .splide__pagination li {
    padding: 0;
    width: 18px;
    height: 18px;
}
.splide_common .splide__pagination__page {
    display: block;
    margin: 0;
    width: 18px;
    height: 18px;
    cursor: pointer;
    text-indent: -9999px;
    border: 2px solid #000000;
    color: #000000;
    background-color: #ffffff;
    border-radius: 50%;
    opacity: 1 !important;
	transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}
.splide_common .splide__pagination__page.is-active {
    transform: none;
    background-color: #000000;
    color: #ffffff;
}
.splide_common .splide__toggle:hover{
    border-color: #000000;
}
.splide_common .splide__pagination__page:hover{
    background-color: #000000;
    color: #ffffff;
}
.splide.is-focus-in .splide__toggle:focus,
.splide__toggle:focus-visible,
.splide__pagination__page:focus-visible,
.splide.is-focus-in .splide__pagination__page:focus,
.splide__slide:focus-visible,
.splide.is-focus-in .splide__slide:focus,
.splide__arrow:focus-visible,
.splide.is-focus-in .splide__arrow:focus {
    outline-color: #000000;
}
.color_black #tmp_wrapper .splide_common .splide__toggle {
	background-color: #000000 !important;
}
.color_blue #tmp_wrapper .splide_common .splide__toggle {
	background-color: #00008B !important;
}
.color_yellow #tmp_wrapper .splide_common .splide__toggle{
    background-color: #FFFF00 !important;
}
.color_blue #tmp_wrapper .splide_common .splide__toggle:before,
.color_blue #tmp_wrapper .splide_common .splide__toggle:after  {
	background-color: #FFFF00 !important;
}
.color_yellow #tmp_wrapper .splide_common .splide__toggle:before,
.color_yellow #tmp_wrapper .splide_common .splide__toggle:after  {
	background-color: #000000 !important;
}
.color_black #tmp_wrapper .splide_common .splide__toggle:before,
.color_black #tmp_wrapper .splide_common .splide__toggle:after  {
	background-color: #FFFF00 !important;
}
.color_blue #tmp_wrapper .splide_common .splide__toggle:not(.is-active):before {
	background-color: transparent !important;
	border-color: transparent transparent transparent #FFFF00;
}
.color_yellow #tmp_wrapper .splide_common .splide__toggle:not(.is-active):before {
	background-color: transparent !important;
	border-color: transparent transparent transparent #000000;
}
.color_black #tmp_wrapper .splide_common .splide__toggle:not(.is-active):before {
	background-color: transparent !important;
	border-color: transparent transparent transparent #FFFF00;
}
.color_yellow #tmp_wrapper .splide_common .splide__pagination__page.is-active,
.color_yellow #tmp_wrapper .splide_common .splide__pagination__page:hover,
.color_yellow #tmp_wrapper .splide_common .splide__pagination__page:focus-visible{
    background-color: #000000 !important;
}
.color_black #tmp_wrapper .splide_common .splide__pagination__page.is-active,
.color_black #tmp_wrapper .splide_common .splide__pagination__page:hover,
.color_black #tmp_wrapper .splide_common .splide__pagination__page:focus,
.color_blue #tmp_wrapper .splide_common .splide__pagination__page.is-active,
.color_blue #tmp_wrapper .splide_common .splide__pagination__page:hover,
.color_blue #tmp_wrapper .splide_common .splide__pagination__page:focus-visible{
    background-color: #ffff00 !important;
}

/* Scroll Table
================================================== */
.scroll_table {
	margin-bottom: 40px;
	/* padding: 36px 0 20px;
	background:#f6f6f6 url(/shared/site_biwako_system/images/icon/scroll_table_icon.png) right 10px top 10px no-repeat; */
	background-size:75px auto;
	overflow-x:scroll;
}
.scroll_table_switch {
	text-align:right;
	margin:0 0 15px;
	font-size:100%;
	line-height:1.2;
}
.scroll_table_switch a {
	color:#000000;
	display:inline-block;
	padding:7px 6px 6px 60px;
	text-decoration:none;
	background:#ffffff url(/shared/site_biwako_system/images/icon/scroll_table_ex.png) 7px center no-repeat;
	background-size:49px auto;
	box-shadow: 0 3px 9px 1px rgba(0, 51, 103, 0.1);
	min-width:9em;
	text-align:center;
	border: 1px solid #8A8A8A;
}
.scroll_table_switch a.scroll {
	background:#FFFFFF url(/shared/site_biwako_system/images/icon/scroll_table_df.png) 10px center no-repeat;
	background-size:46px 20px;
}
.scroll_table::-webkit-scrollbar{
	height: 5px;
}
.scroll_table::-webkit-scrollbar-track{
	background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {
	background: #BCBCBC;
}

/* ==================================================
layout
================================================== */

/* ==================================================
CMS-function
================================================== */


/* ==================================================
CMS-library
================================================== */


/* ==================================================
CMS-parts
================================================== */


/* col2
================================================== */


/* col2_cms */

table.col2 {
	width: 99%;
	border-collapse: collapse;
	border-spacing: 0;
}

table.col2 td.col2L,
table.col2 td.col2R {
	width: 50%;
	padding: 0;
	vertical-align: top;
	text-align: left;
}

table.col2 td.col2L {
	border-right: 15px solid #FFFFFF;
}


/* col2_pub */

div.col2 {
	width: 100%;
}

div.col2 div.col2L {
	display: table;
	width: 48.5%;
	margin-right: 2%;
	float: left;
}

div.col2 div.col2R {
	display: table;
	width: 48.5%;
	float: left;
}


/* nestcol2 */

table.col2 table.col2 td.col2L {
	padding: 0;
}

div.col2 div.col2 div.col2L {
	width: 47.5%;
	margin-right: 4%;
}

div.col2 div.col2 div.col2R {
	width: 47.5%;
}


/* fixed_col2 */

div.fixed_col2 {
	width: 100%;
}

div.fixed_col2 div.fixed_col2L {
	display: table;
	width: 48.5%;
	margin-right: 2%;
	float: left;
}

div.fixed_col2 div.fixed_col2R {
	display: table;
	width: 48.5%;
	float: right;
}


/* col3
================================================== */

table.col3 {
	width: 99%;
	border-collapse: collapse;
	border-spacing: 0;
}

table.col3 td.col3L,
table.col3 td.col3M,
table.col3 td.col3R {
	width: 33.33%;
	padding: 0;
	vertical-align: top;
	text-align: left;
}

table.col3 td.col3L,
table.col3 td.col3M {
	border-right: 15px solid #FFFFFF;
}

div.col3 {
	width: 100%;
}

div.col3 div.col3L,
div.col3 div.col3M {
	display: table;
	width: 31.7%;
	margin-right: 2%;
	float: left;
}

div.col3 div.col3R {
	display: table;
	width: 31.7%;
	float: left;
}

/* custom div
================================================== */
div.col2:has(div.col2) > div.col2L,
div.col2:has(div.col2) > div.col2R{
	width: calc((99% - 15px) / 2);
}
div.col2:has(div.col2) div.col2 div.col2L,
div.col2:has(div.col2) div.col2 div.col2R{
	width: calc((100% - 15px)/2);
}
div.col2:has(div.col2) div.col2L{
	margin-right: 15px;
}
div.col3:has(div.col2) > div.col3L,
div.col3:has(div.col2) > div.col3M,
div.col3:has(div.col2) > div.col3R{
	width: calc((99% - 30px) / 3);
}
div.col3:has(div.col2) div.col2 div.col2L,
div.col3:has(div.col2) div.col2 div.col2R{
	display: block;
	width: calc((100% - 15px)/2);
}
div.col2:has(div.col3) > div.col2L,
div.col2:has(div.col3) > div.col2R{
	width: calc((99% - 15px)/2);
}
div.col2:has(div.col3) div.col3 div.col3L,
div.col2:has(div.col3) div.col3 div.col3M,
div.col2:has(div.col3) div.col3 div.col3R{
	display: block;
	width: calc((100% - 30px) / 3);
}
div.col3:has(div.col2) > div.col3L,
div.col3:has(div.col2) > div.col3M,
div.col3:has(div.col2) div.col2 div.col2L,
div.col2:has(div.col3) > div.col2L,
div.col2:has(div.col3) div.col3 div.col3L,
div.col2:has(div.col3) div.col3 div.col3M{
	margin-right: 15px;
}


/* ==================================================
accessibility
================================================== */


/* model_change
================================================== */

.wrap_mc_pc,
.wrap_mc_sp {
	display: none;
}

.disp_pc .wrap_mc_sp,
.disp_pc .wrap_mc_sp #tmp_switch_sp_style {
	display: block;
}

.disp_pc #tmp_hnavi_s,
.disp_pc #tmp_sma_lmenu,
.disp_pc #tmp_sma_mmenu,
.disp_pc #tmp_sma_rmenu {
	display: none;
}

#tmp_sma_menu{
	display: none;
}
/* ==================================================
hover
================================================== */
#tmp_pankuzu a{
	text-decoration: none;
}
#tmp_pankuzu a:hover {
	text-decoration: underline;
}
/* ==================================================
no_javascript & no-splide
================================================== */
.no_javascript #tmp_mainvisual .splide {
	visibility: visible;
}
.no_javascript #tmp_mainvisual .splide__track {
	max-height: 500px;
	overflow-y: visible;
}
#tmp_mainvisual .no-splide .splide__list,
.no_javascript #tmp_mainvisual .splide__list {
	flex-direction: column;
	gap: 20px 0;
}
#tmp_mainvisual .no-splide .splide__slide img,
.no_javascript #tmp_mainvisual .splide__slide img {
	height: 500px;
}
/* ==================================================
accessibility style change:color
================================================== */

.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper *,
.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper *,
.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
	background-image: none !important;
	list-style-image: none !important;
}

.color_blue #tmp_wrapper span,
.color_yellow #tmp_wrapper span,
.color_black #tmp_wrapper span {
	z-index: auto !important;
}

.color_blue #tmp_event_cal_cnt .calendar .today,
.color_yellow #tmp_event_cal_cnt .calendar .today,
.color_black #tmp_event_cal_cnt .calendar .today {
	background-color: transparent !important;
}

.color_blue #tmp_wrap_main #tmp_cate_ttl h1,
.color_yellow #tmp_wrap_main #tmp_cate_ttl h1,
.color_black #tmp_wrap_main #tmp_cate_ttl h1 {
	padding: 0 !important;
	border: none !important;
}


/* headding */

.color_blue #tmp_wrap_main h1,
.color_blue #tmp_wrap_main h2,
.color_blue #tmp_wrap_main h3,
.color_blue #tmp_wrap_main h4,
.color_blue #tmp_wrap_main h5,
.color_blue #tmp_wrap_main h6,
.color_yellow #tmp_wrap_main h1,
.color_yellow #tmp_wrap_main h2,
.color_yellow #tmp_wrap_main h3,
.color_yellow #tmp_wrap_main h4,
.color_yellow #tmp_wrap_main h5,
.color_yellow #tmp_wrap_main h6,
.color_black #tmp_wrap_main h1,
.color_black #tmp_wrap_main h2,
.color_black #tmp_wrap_main h3,
.color_black #tmp_wrap_main h4,
.color_black #tmp_wrap_main h5,
.color_black #tmp_wrap_main h6 {
	padding: 5px !important;
	border: none !important;
}

.color_blue.format_top #tmp_wrap_main h1,
.color_blue.format_top #tmp_wrap_main h2,
.color_blue.format_top #tmp_wrap_main h3,
.color_blue.format_top #tmp_wrap_main h4,
.color_blue.format_top #tmp_wrap_main h5,
.color_blue.format_top #tmp_wrap_main h6,
.color_yellow.format_top #tmp_wrap_main h1,
.color_yellow.format_top #tmp_wrap_main h2,
.color_yellow.format_top #tmp_wrap_main h3,
.color_yellow.format_top #tmp_wrap_main h4,
.color_yellow.format_top #tmp_wrap_main h5,
.color_yellow.format_top #tmp_wrap_main h6,
.color_black.format_top #tmp_wrap_main h1,
.color_black.format_top #tmp_wrap_main h2,
.color_black.format_top #tmp_wrap_main h3,
.color_black.format_top #tmp_wrap_main h4,
.color_black.format_top #tmp_wrap_main h5,
.color_black.format_top #tmp_wrap_main h6 {
	border: none !important;
	padding: 0 !important;
}


/* icon */

.color_blue #tmp_wrapper a.icon_pdf,
.color_blue #tmp_wrapper a.icon_word,
.color_blue #tmp_wrapper a.icon_excel,
.color_blue #tmp_wrapper a.icon_ppt,
.color_blue #tmp_wrapper a.icon_txt,
.color_blue #tmp_wrapper a.icon_img,
.color_blue #tmp_wrapper a.icon_csv,
.color_blue #tmp_wrapper a.icon_ichitaro,
.color_blue #tmp_wrapper a.icon_media,
.color_blue #tmp_wrapper a.icon_zip,
.color_yellow #tmp_wrapper a.icon_pdf,
.color_yellow #tmp_wrapper a.icon_word,
.color_yellow #tmp_wrapper a.icon_excel,
.color_yellow #tmp_wrapper a.icon_ppt,
.color_yellow #tmp_wrapper a.icon_txt,
.color_yellow #tmp_wrapper a.icon_img,
.color_yellow #tmp_wrapper a.icon_csv,
.color_yellow #tmp_wrapper a.icon_ichitaro,
.color_yellow #tmp_wrapper a.icon_media,
.color_yellow #tmp_wrapper a.icon_zip,
.color_black #tmp_wrapper a.icon_pdf,
.color_black #tmp_wrapper a.icon_word,
.color_black #tmp_wrapper a.icon_excel,
.color_black #tmp_wrapper a.icon_ppt,
.color_black #tmp_wrapper a.icon_txt,
.color_black #tmp_wrapper a.icon_img,
.color_black #tmp_wrapper a.icon_csv,
.color_black #tmp_wrapper a.icon_ichitaro,
.color_black #tmp_wrapper a.icon_media,
.color_black #tmp_wrapper a.icon_zip {
	margin: 0 !important;
	padding: 0 !important;
}


/* used_bg_img */

.color_blue #tmp_wrapper .used_bg_img,
.color_yellow #tmp_wrapper .used_bg_img,
.color_black #tmp_wrapper .used_bg_img {
	width: auto !important;
	height: auto !important;
}

.color_blue #tmp_wrapper .used_bg_img a,
.color_yellow #tmp_wrapper .used_bg_img a,
.color_black #tmp_wrapper .used_bg_img a {
	width: auto !important;
	height: auto !important;
	text-decoration: underline !important;
}

.color_blue #tmp_wrapper .used_bg_img span,
.color_yellow #tmp_wrapper .used_bg_img span,
.color_black #tmp_wrapper .used_bg_img span {
	z-index: 1 !important;
	height: auto !important;
}


/* for Firefox3.0 */

.color_blue #tmp_wrap_main caption,
.color_yellow #tmp_wrap_main caption,
.color_black #tmp_wrap_main caption {
	background-color: transparent !important;
}


/* for google box common */

#tmp_wrap_main #tmp_gmap_box button,
#tmp_wrap_main #tmp_gmap_box .gmnoprint *,
#tmp_wrap_main #tmp_gmap_box .gm-style-cc * {
	background-color: #FFFFFF !important;
}


/* bg:blue
/* text:yellow
/* link:white
================================================== */

.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper * {
	color: #FFFF00 !important;
	background-color: #00008B !important;
	border-color: #FFFF00 !important;
}

.color_blue #tmp_wrapper a,
.color_blue #tmp_wrapper a span,
.color_blue #tmp_wrapper button,
.color_blue #tmp_wrapper .used_bg_img a span,
.color_blue #tmp_wrapper input[type="submit"],
.color_blue #tmp_wrapper input[type="button"],
.color_blue #tmp_wrapper input[type="reset"] {
	color: #FFFFFF !important;
	background-color: transparent !important;
}

.color_blue #tmp_wrap_main h1 {
	border: 3px solid yellow !important;
}

.color_blue #tmp_wrap_main h2 {
	border-bottom: 1px solid yellow !important;
	border-left: 3px solid yellow !important;
}

.color_blue #tmp_wrap_main h3 {
	border-left: 3px solid yellow !important;
}


/* for google box */

.color_blue #tmp_wrap_main #tmp_gmap_box,
.color_blue #tmp_wrap_main #tmp_gmap_box * {
	color: #000000 !important;
	border-color: yellow !important;
	list-style-image: none !important;
}

.color_blue #tmp_wrap_main #tmp_gmap_box a {
	color: #7777CC !important;
}


/* bg:yellow
/* text:black
/* link:blue
================================================== */

.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper * {
	color: #000000 !important;
	background-color: #FFFF00 !important;
	border-color: #000000 !important;
}

.color_yellow #tmp_wrapper a,
.color_yellow #tmp_wrapper a span,
.color_yellow #tmp_wrapper button,
.color_yellow #tmp_wrapper .used_bg_img a span,
.color_yellow #tmp_wrapper input[type="submit"],
.color_yellow #tmp_wrapper input[type="button"],
.color_yellow #tmp_wrapper input[type="reset"] {
	color: #0000FF !important;
	background-color: transparent !important;
}

.color_yellow #tmp_wrap_main h1 {
	border: 3px solid black !important;
}

.color_yellow #tmp_wrap_main h2 {
	border-bottom: 1px solid black !important;
	border-left: 3px solid black !important;
}

.color_yellow #tmp_wrap_main h3 {
	border-left: 3px solid black !important;
}


/* for google box */

.color_yellow #tmp_wrap_main #tmp_gmap_box,
.color_yellow #tmp_wrap_main #tmp_gmap_box * {
	color: #000000 !important;
	border-color: black !important;
	list-style-image: none !important;
}

.color_yellow #tmp_wrap_main #tmp_gmap_box a {
	color: #7777CC !important;
}


/* bg:black
/* text:yellow
/* link:white
================================================== */

.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
	color: #FFFF00 !important;
	background-color: #000000 !important;
	border-color: #FFFF00 !important;
}

.color_black #tmp_wrapper a,
.color_black #tmp_wrapper a span,
.color_black #tmp_wrapper button,
.color_black #tmp_wrapper .used_bg_img a span,
.color_black #tmp_wrapper input[type="submit"],
.color_black #tmp_wrapper input[type="button"],
.color_black #tmp_wrapper input[type="reset"] {
	color: #FFFFFF !important;
	background-color: transparent !important;
}

.color_black #tmp_wrap_main h1 {
	border: 3px solid yellow !important;
}

.color_black #tmp_wrap_main h2 {
	border-left: 3px solid yellow !important;
	border-bottom: 1px solid yellow !important;
}

.color_black #tmp_wrap_main h3 {
	border-left: 3px solid yellow !important;
}


/* for google box */

.color_black #tmp_wrap_main #tmp_gmap_box,
.color_black #tmp_wrap_main #tmp_gmap_box * {
	color: #000000 !important;
	border-color: yellow !important;
	list-style-image: none !important;
}

.color_black #tmp_wrap_main #tmp_gmap_box a {
	color: #7777CC !important;
}

/* color header & footer */
.color_blue #tmp_wrapper #tmp_hlogo a,
.color_yellow #tmp_wrapper #tmp_hlogo a,
.color_black #tmp_wrapper #tmp_hlogo a,
.color_blue #tmp_wrapper #tmp_hlogo h1 span,
.color_yellow #tmp_wrapper #tmp_hlogo h1 span,
.color_black #tmp_wrapper #tmp_hlogo h1 span,
.color_blue #tmp_wrapper #tmp_hlogo p span,
.color_yellow #tmp_wrapper #tmp_hlogo p span,
.color_black #tmp_wrapper #tmp_hlogo p span,
.color_blue #tmp_wrapper #tmp_hlogo p,
.color_yellow #tmp_wrapper #tmp_hlogo p,
.color_black #tmp_wrapper #tmp_hlogo p,
.color_blue #tmp_wrapper #tmp_hlogo h1,
.color_yellow #tmp_wrapper #tmp_hlogo h1,
.color_black #tmp_wrapper #tmp_hlogo h1 {
	width: auto;
	height: auto;
	text-align: center;
}
.color_blue #tmp_gnavi .gnavi1 span,
.color_black #tmp_gnavi .gnavi1 span,
.color_yellow #tmp_gnavi .gnavi1 span{
	padding-left: 0;
}
.color_yellow #tmp_wrapper #tmp_header_wrap .title_languages .languages_dropdown > .dropdown,
.color_blue #tmp_wrapper #tmp_header_wrap .title_languages .languages_dropdown > .dropdown,
.color_black #tmp_wrapper #tmp_header_wrap .title_languages .languages_dropdown > .dropdown{
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 8px auto;
}
.color_blue #tmp_wrapper #tmp_header_wrap .title_languages .languages_dropdown > .dropdown,
.color_black #tmp_wrapper #tmp_header_wrap .title_languages .languages_dropdown > .dropdown{
	background-image: url(/shared/site_biwako_system/images/icon/arrow_language_yellow.png) !important;
}
.color_yellow #tmp_wrapper #tmp_header_wrap .title_languages .languages_dropdown > .dropdown{
	background-image: url(/shared/site_biwako_system/images/icon/arrow_language.png) !important;
}
.color_blue #tmp_wrapper #tmp_footer .footer_logo,
.color_yellow #tmp_wrapper #tmp_footer .footer_logo,
.color_black #tmp_wrapper #tmp_footer .footer_logo {
	width: 160px;
    height: auto;
}
.color_black #tmp_wrapper #tmp_header,
.color_blue #tmp_wrapper #tmp_header,
.color_yellow #tmp_wrapper #tmp_header,
.color_black #tmp_wrapper #tmp_footer .footer_main,
.color_blue #tmp_wrapper #tmp_footer .footer_main,
.color_yellow #tmp_wrapper #tmp_footer .footer_main {
	border-top: 1px solid;
}
.color_black #tmp_wrapper #tmp_footer .footer_main,
.color_blue #tmp_wrapper #tmp_footer .footer_main,
.color_yellow #tmp_wrapper #tmp_footer .footer_main{
	margin-top: 0;
	padding-top: 60px;
}
.color_blue #tmp_wrapper #tmp_footer .footer_main:before,
.color_yellow #tmp_wrapper #tmp_footer .footer_main:before,
.color_black #tmp_wrapper #tmp_footer .footer_main:before {
	display: none;
}
.color_blue #tmp_wrapper #tmp_footer .footer_logo p,
.color_yellow #tmp_wrapper #tmp_footer .footer_logo p,
.color_black #tmp_wrapper #tmp_footer .footer_logo p {
	text-indent: 0;
}
.color_black #tmp_wrapper #tmp_header_wrap .title_languages .dropdown_links,
.color_blue #tmp_wrapper #tmp_header_wrap .title_languages .dropdown_links,
.color_yellow #tmp_wrapper #tmp_header_wrap .title_languages .dropdown_links{
	border: 1px solid;
}
.color_black #tmp_wrapper .sns_links li a,
.color_blue #tmp_wrapper .sns_links li a,
.color_yellow #tmp_wrapper .sns_links li a{
	box-shadow: none;
}
.color_blue #tmp_wrapper #tmp_header,
.color_black #tmp_wrapper #tmp_header,
.color_yellow #tmp_wrapper #tmp_header{
	padding-bottom: 30px;
}
/* color hover */
.color_black #tmp_wrapper #tmp_header_wrap .title_languages .dropdown_links a:hover,
.color_blue #tmp_wrapper #tmp_header_wrap .title_languages .dropdown_links a:hover,
.color_yellow #tmp_wrapper #tmp_header_wrap .title_languages .dropdown_links a:hover,
.color_black #tmp_wrapper #tmp_header_wrap .title_logo a:hover,
.color_blue #tmp_wrapper #tmp_header_wrap .title_logo a:hover,
.color_yellow #tmp_wrapper #tmp_header_wrap .title_logo a:hover,
.color_black #tmp_wrapper .sns_links li a:hover,
.color_blue #tmp_wrapper .sns_links li a:hover,
.color_yellow #tmp_wrapper .sns_links li a:hover,
.color_black #tmp_feedback_cnt .submit input:hover,
.color_blue #tmp_feedback_cnt .submit input:hover,
.color_yellow #tmp_feedback_cnt .submit input:hover,
.color_black #tmp_feedback_cnt .submit input:focus-visible,
.color_blue #tmp_feedback_cnt .submit input:focus-visible,
.color_yellow #tmp_feedback_cnt .submit input:focus-visible,
.color_black #tmp_inquiry_cnt .inquiry_btn input:hover,
.color_blue #tmp_inquiry_cnt .inquiry_btn input:hover,
.color_yellow #tmp_inquiry_cnt .inquiry_btn input:hover,
.color_black #tmp_inquiry_cnt .inquiry_btn input:focus-visible,
.color_blue #tmp_inquiry_cnt .inquiry_btn input:focus-visible,
.color_yellow #tmp_inquiry_cnt .inquiry_btn input:focus-visible {
	text-decoration: underline;
}

/* color col2 & col3 */
.color_blue #tmp_wrapper table.col2 td.col2L,
.color_blue #tmp_wrapper table.col3 td.col3L,
.color_blue #tmp_wrapper table.col3 td.col3M,
.color_black #tmp_wrapper table.col2 td.col2L,
.color_black #tmp_wrapper table.col3 td.col3L,
.color_black #tmp_wrapper table.col3 td.col3M,
.color_yellow #tmp_wrapper table.col2 td.col2L,
.color_yellow #tmp_wrapper table.col3 td.col3L,
.color_yellow #tmp_wrapper table.col3 td.col3M {
	border-color: transparent !important;
}
/* color mainvs */
.color_black #tmp_mainvisual .top_image_box .logo,
.color_blue #tmp_mainvisual .top_image_box .logo,
.color_yellow #tmp_mainvisual .top_image_box .logo,
.color_black #tmp_mainvisual .top_image_box .logo *,
.color_blue #tmp_mainvisual .top_image_box .logo *,
.color_yellow #tmp_mainvisual .top_image_box .logo *{
	background-color: transparent !important;
}
.color_black #tmp_mainvisual .top_image_box .logo,
.color_blue #tmp_mainvisual .top_image_box .logo,
.color_yellow #tmp_mainvisual .top_image_box .logo{
	padding-bottom: 40px;
}
.color_black #tmp_mainvisual .top_image_box .logo h1,
.color_blue #tmp_mainvisual .top_image_box .logo h1,
.color_yellow #tmp_mainvisual .top_image_box .logo h1,
.color_black #tmp_mainvisual .top_image_box .logo p,
.color_blue #tmp_mainvisual .top_image_box .logo p,
.color_yellow #tmp_mainvisual .top_image_box .logo p {
	padding-top: 0 !important;
	pointer-events: all;
	height: auto;
	text-indent: inherit;
}
.color_black #tmp_mainvisual .top_image_box .logo span br,
.color_blue #tmp_mainvisual .top_image_box .logo span br,
.color_yellow #tmp_mainvisual .top_image_box .logo span br {
	display: block;
}

/* ==================================================
accessibility style change:font-size
================================================== */
.fsize_small #tmp_header_wrap .title_languages .dropdown{
	padding-top: 5px;
}
.fsize_big2 #tmp_wrapper .sns_links li a{
	padding-right: 32px;
	display: flex;
    height: 100%;
    align-items: center;
	overflow-wrap: anywhere;
}
/* small
================================================== */

.fsize_small {
	font-size: 75% !important;
}
.fsize_small #tmp_wrapper a.icon_pdf,
.fsize_small #tmp_wrapper a.icon_word,
.fsize_small #tmp_wrapper a.icon_excel,
.fsize_small #tmp_wrapper a.icon_ppt,
.fsize_small #tmp_wrapper a.icon_txt,
.fsize_small #tmp_wrapper a.icon_img,
.fsize_small #tmp_wrapper a.icon_csv,
.fsize_small #tmp_wrapper a.icon_ichitaro,
.fsize_small #tmp_wrapper a.icon_media,
.fsize_small #tmp_wrapper a.icon_zip{
	padding-top: 8px;
	padding-bottom: 8px;
}
/* big
================================================== */

.fsize_big {
	font-size: 125% !important;
}


/* biggest(doubled)
================================================== */

.fsize_big2 {
	font-size: 175% !important;
}
/* ==================================================
furigana_on
================================================== */
.furigana_on #tmp_wrapper a.icon_pdf,
.furigana_on #tmp_wrapper a.icon_word,
.furigana_on #tmp_wrapper a.icon_excel,
.furigana_on #tmp_wrapper a.icon_ppt,
.furigana_on #tmp_wrapper a.icon_txt,
.furigana_on #tmp_wrapper a.icon_img,
.furigana_on #tmp_wrapper a.icon_csv,
.furigana_on #tmp_wrapper a.icon_ichitaro,
.furigana_on #tmp_wrapper a.icon_media,
.furigana_on #tmp_wrapper a.icon_zip {
	line-height: 2.2;
}
/* ==================================================
means
================================================== */

/* ==================================================
Emergency
================================================== */

/* ==================================================
clearfix
================================================== */

/* for modern browser */

#tmp_header:after,
#tmp_hnavi:after,
.gnavi:after,
.gnavi ul:after,
#tmp_main:after,
#tmp_main_menu:after,
#tmp_lnavi:after,
#tmp_lnavi_ttl:after,
#tmp_lnavi_cnt:after,
#tmp_event_cal:after,
#tmp_event_cal_ttl:after,
#tmp_event_cal_cnt .cal_navi:after,
#tmp_wrap_custom_update:after,
#tmp_custom_update:after,
#tmp_social_plugins:after,
.plugin:after,
.pnavi:after,
#tmp_contents:after,
#tmp_inquiry:after,
#tmp_inquiry_ttl:after,
#tmp_inquiry_cnt:after,
#tmp_feedback:after,
#tmp_feedback_ttl:after,
#tmp_feedback_cnt:after,
#tmp_feedback_cnt fieldset:after,
#tmp_publicity_cnt:after,
#tmp_footer:after,
.fnavi:after,
.footer_cnt:after,
div.col2:after,
div.fixed_col2:after,
div.col3:after,
.box_faq:after,
.box_faq_ttl:after,
.box_faq_cnt:after,
.emergency_head:after {
	content: "";
	/* Do not edit */
	display: table;
	/* Do not edit */
	clear: both;
	/* Do not edit */
}

